@font-face {
font-family: 'LatoLatinWeb';
src: url('fonts/LatoLatin-Regular.eot');
src: url('fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'),
	 url('fonts/LatoLatin-Regular.woff2') format('woff2'),
	 url('fonts/LatoLatin-Regular.woff') format('woff'),
	 url('fonts/LatoLatin-Regular.ttf') format('truetype');
font-style: normal;
font-weight: normal;
text-rendering: optimizeLegibility;
}

body {
font-family: 'LatoLatinWeb', sans-serif;
background-color: #f0f0f0;
font-weight: 300;
font-size: 16px;
color: #555;
-webkit-font-smoothing: antialiased;
-webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
font-weight: 700;
color: #333;
padding: 10px 15px 0px 15px;
font-family: 'LatoLatinWeb', sans-serif;
}

p {
font-size: 20px;
line-height: 24px;
margin-bottom: 5px;
padding: 5px;
}

.img-responsive{
width:100%;
}

.game {
border-radius: 10px;
background-color: #e0e0e0;
padding: 0px 0px 0px 0px;
margin: 5px 0px;
}

.game p {
text-align: justify;
}

.centered {
text-align: center;
}

.store-html5 {
margin: -10px 5px 0px 0px;
padding: 0px 5px 0px 5px;
}

.store {
padding: 3px;
float: right;
}

.store-img {
margin: auto;
}

a {
color: #f85c37;
word-wrap: break-word;
}
a:hover,
a:focus {
color: #7b7b7b;
text-decoration: none;
outline: 0;
}

.logo {
padding: 0px;
margin: 5px -15px 0px 15px;
}

.navbar {
font-weight: 800;
font-size: 14px;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
background-color: #4291ca;
}

.vertical-align {
display: flex;
align-items: center;
}

.navbar .container {
padding: 0px;
}

.navbar .row {
padding: 0px;
}

.navbar h1 {
color: #fff;
margin-top: 5px;
font-size: 4vmin;
}

#footer {
margin-top: 10px;
padding: 10px 0px;
background-color: #4291ca;
color: white;
font-weight: 400;
}

#footer a {
color: #fff;
}

.controls input, textarea {
width: 100%;
}

.social {
cursor:pointer;
width:45px;
height:45px;
display:inline-block;
margin-top:5px;
}

.social svg {
width:35px;
height:35px;
}

.social-icon {
fill:#fff;
stroke:none;
margin: 10%;
}

.facebook {
border-radius:5px;
background-color:#3b5998;
}

.twitter {
border-radius:5px;
background-color:#55acee;
}

.googleplus {
border-radius:5px;
background-color:#dd4b39;
}

.vkontakte {
border-radius:5px;
background-color:#507299;
}

#subscribe p {
color: #7b7b7b;
text-decoration: none;
outline: 0;
}

#subscribe .subscribe-title {
color: #f85c37;
margin: 3px;
font-weight: bold;
font-size: 25px;
text-decoration: underline
}

#subscribe .row {
margin: 0px;
background-color:#e0e0e0;
border-radius:0px 0px 5px 5px;
}

#unsubscribe {
text-decoration: none;
outline: 0;
}

#subscribe-done a {
color: #fbad9b;
}

#subscribe-done a:hover,
#subscribe-done a:focus {
color: #f85c37;
}

#contactform {
padding-right: 15px;
padding-left: 15px;
}